h1, h2, h3, h4, h5{
    font-weight: 500;
}
body{
    font-weight: 400;
}
.navbar-brand{
    font-size: 22px;
}
.table>thead>tr>th {
    border-bottom-width: 1px;
    font-size: 16px;
    font-weight: 500;
}
.radio input[type=radio]:checked~.check {
    background-color: #ff9800;
}

.sidebar[data-active-color="rose"] li.active>a {
    background: linear-gradient(60deg, #ffa726, #FF4A00);
}
.screenshot-space{
	padding-bottom: 10px;
}
.tracker-summary{
	padding: 5px 0 5px 0;
}
.sidebar .user .status {
	padding: 2px 15px;
    white-space: nowrap;
    color: lime;
}
.simple-text{
	color: orange;
}
.modal .modal-dialog {
    margin-top: 50px;
}
.bullet-removal ul{
	padding-left: 0;
	list-style-type: none;
	padding-top: 10px;
}
.propic img{
	max-width: 150px;
	height: auto;
}
.pro-details{
	padding: 15px 0;
}
.pro-details ul{
	list-style: none;
}
.pro-details ul li{
	padding-bottom: 5px;
}
.pro-details i{
	font-size: 16px;
	padding-right: 5px;
	color: #A0A0A0;
}
.online{
	color: #12FF00;
}
.single-scr .card .card-content {
    padding: 5px 10px;
}
.single-scr p {
    margin: 3px 0 3px;
}
.single-scr h5 {
    margin: 3px 0 3px;
    font-size: 15px;
}
.result{
    padding-top: 32px;
}
.card-profile .card-avatar{
    margin: -50px 0;
}
.all-task-report{
    margin-bottom: 50px;
}
.card-profile .table{
    text-align: left;
}
.form-group.is-focused .form-control{
    background-image: linear-gradient(#ff9800, #ff9800), linear-gradient(#D2D2D2, #D2D2D2);
}
.radio label{
    color: black;
}
.logo img{
    width: 110px;
    height: auto;
    transition: width ease-in-out .5s;
}
.sidebar-mini .logo img{
    width: 83px;
}
.sidebar[data-background-color="black"] .user a{
    font-size: 16px;
    font-weight: 500
}
.sidebar .logo .simple-text{
    font-size: 22px;
    letter-spacing: 1.5px;
    color: #FF4A00;
    font-weight: 500;
}
a{
    color: #FF4A00;
}
.color-my{
    background: linear-gradient(60deg, #ffa726, #fb8c00);
}

/*.card [data-background-color="rose"], 
.card [data-background-color="red"], 
.card [data-background-color="green"], 
.card [data-background-color="blue"], 
.card [data-background-color="purple"], 
.card [data-background-color="orange"],
.btn.btn-warning{
    background: linear-gradient(60deg, #ffa726, #FF4A00);
}*/
.text-primary {
    color: #ff9800;
}
.sidebar .nav li.active>[data-toggle="collapse"]{
        background: rgba(200, 200, 200, 0.2)!important;
}
.sidebar .logo {
    padding: 0px 0px;
}